Subject: [IGS-DCWG-36] RE: [IGS-DCWG-29] Re: [IGS-DCWG-27] Any DCs accepting .gz RINEX?
From: Carey Noll <[email-masked]>
To: "Schmidt, Michael" <[email-masked]>
Cc: IGS DCWG Mail <[email-masked]>
Date: Fri, 19 Nov 2004 10:02:39 -0500 (EST)

******************************************************************************
IGS-DCWG Mail      22 Nov 09:10:16 PST 2004      Message Number 36
******************************************************************************

Author: Carey Noll

Mike,

   Thanks for your research and information.  I appreciate the education
and feel it was a good deal price-wise. ;)

   As for Hatanaka, you bring up a good point about the "non-IGS" community

Now that we are transitioning to a new server with alot of disk space
(at least for now), I think we will revive our archive of O files, at
least for the past year.  We had to cut that on-line timeframe back when
we ran out of space on cddisa.

Carey.